Ir al contenido
  • 0
Arkaitz

AYUDA LINUX URGENTE

Pregunta

Hola

Tengo un problema con Linux, necesito que me compile programas en C, pero para ello tengo que tener instalado gcc.

Cada vez que intento poner el comando "sudo apt-get install gcc", me dice que El paquete gcc no está disponible, pero algún otro paquete hace referencia a él. Esto `puede significar que el paquete falta, está obsoleto o solo se encuentra disponible desde alguna otra fuente. 

Lo que quiero es compilar programas en C mediante Eclipse en Linux

 

Gracias.

Compartir este post


Enlace al post
Compartir en otros sitios

3 respuestas a esta pregunta

Recommended Posts

  • 0

Busca en synpatic con esa palabra gcc a ver que te retorna o bien con un comando de search como ejemplo en Ubuntu →

$ apt-cache search gcc

 

Retorna los paquetes que hacen mención a gcc, en este caso a mi por ejemplo me sale unos gcc por ejemplo gcc-6 y otros.
 

Compartir este post


Enlace al post
Compartir en otros sitios

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Invitado
Responder esta pregunta...

×   Has incluido contenido con formato.   Eliminar formato

  Sólo se permiten 75 emoticonos como máximo.

×   Tu enlace ha sido insertado automáticamente.   Deshacer y mostrar como enlace

×   Su contenido anterior ha sido restaurado.   Limpiar editor

×   No puedes pegar imágenes directamente. Súbelas a algún hosting de imágenes y pega la dirección URL


×
×
  • Crear Nuevo...